PCI DSS準拠:合格

info Nessus プラグイン ID 33930
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

このホストは PCI DSS 技術要件に準拠しているようです。

説明

Nessus は、利用可能な情報を使用して、このホストの不適格な欠陥を検出しませんでした。

この結果は PCI 証明書ではないことに注意してください。証明書を取得するには、Nessus Cloud でスキャンを実行し、[Submit for PCI Validation(PCI 検証のため送信)] をクリックして結果を検証のために Tenable に送信する必要があります。

関連情報

https://www.pcisecuritystandards.org/

https://en.wikipedia.org/wiki/PCI_DSS

プラグインの詳細

深刻度: Info

ID: 33930

ファイル名: pci_compliance_passed.nbin

バージョン: 1.33

タイプ: summary

ファミリー: Policy Compliance

公開日: 2008/8/7

更新日: 2021/7/12

依存関係: pci_compliance.nbin, pci_compliance_test_req.nbin

脆弱性情報